Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.returnshelper.com/uat/user/api/Resend/cancelResend \ --header 'Content-Type: application/json' \ --header 'x-rr-apikey: <api-key>' \ --header 'x-rr-apitoken: <api-key>' \ --data ' { "resendId": 123 } '
{ "resendId": 123, "resendShipmentList": [ { "resendShipmentId": 123, "resendId": 123, "warehouseId": 123, "resendShipmentNumber": "<string>", "shipmentServiceType": "<string>", "shipmentCountryCode": "<string>", "shipmentName": "<string>", "shipmentPhone": "<string>", "shipmentFax": "<string>", "shipmentEmail": "<string>", "shipmentStreet1": "<string>", "shipmentStreet2": "<string>", "shipmentStreet3": "<string>", "shipmentState": "<string>", "shipmentCity": "<string>", "shipmentPostalCode": "<string>", "trackingNumber": "<string>", "error": "<string>" } ] }
Your API key
Your API token — keep this private
Resend identifier to cancel
Success
Resend identifier
List of resend shipments
Show child attributes